Subject: Re: postscript previewer
From: "Schade Dr., Lars" <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 9 Apr 2003 12:46:46 +0200

Volker,

I'd appreciate a copy of your gv and maybe also ghostscript,
I am curious whether that does the job for me.

Thanks also for the other replies.
Conversion to pdf is associated with problems as pointed
out by Randall. (X)Emacs cannot display PostScript, the
tcl-script by SLao works fine but always pops me back to
WindowsNT, so I have to switch back and forth between
WindowsNT and cygwin which is what I wanted to avoid.
So my hope is on Volker's version of gv ad ghostscript.

Thanks again for your help, cheers, Lars

-----Ursprüngliche Nachricht-----
Von: Dr. Volker Zell [mailto:[email-masked]]
Gesendet: Mittwoch, 9. April 2003 10:54
An: Schade Dr., Lars
Cc: [email-masked]
Betreff: Re: postscript previewer

>>>>> "Schade" == Schade Dr <Schade> writes:

    Schade> Hi all,
    Schade>   I am searching for a postscript previewer under cygwin (to look 
    Schade> at GMT output). Since I did not manage to build gv or gsview I was
    Schade> wondering whether others succeeded or might have a useful
    Schade> suggestion as to what tool I could use to preview postscript files.
    Schade> Any ideas out there?

I compiled gv-3.5.8 with a static version of libXaw3d but unfortunately I couldn't get it
to compile with the shared version which comes with cygwin. Actually I also have ghostscript-1.5
available.

If you like I can send them to you.

    Schade>   Greetings, Lars

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/